[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.TabHeight

TabHeight- height of the tab

## Declaration

Source position: comctrls.pp line 408

`public property TTabControlStrings.TabHeight: SmallInt read FTabHeight write SetTabHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.